.form-grid {
        margin: 0 0;
}    
.fg-block {   
        border-top: #E8E8E8 1px solid; 
        padding: 20px 0 20px 0; 
        margin: 0;           
        position: relative;      
        box-sizing: border-box;
        transition: all 0.2s ease-in-out;  
}         
.form-grid .fg-block:first-child {  
        border-top: none;  
}   
.form-grid .fg-row {   
        display: block; 
        margin: 0 100px;
        clear: both;
}           
.form-grid .fg-row a {      
        color: #111;            
}        
.left-column .form-grid .fg-row {     
        margin: 0 0 0 100px;
}       
.form-grid .fg-block .fg-row:first-child {      
        padding-top: 10px;
}                   
.form-grid .fg-row:after,
.form-grid .fg-block:after {
        clear: both;     
        content: "";     
        display: table;  
        line-height: 0;
}                         
.form-grid .fg-label,
.form-grid .fg-control,
.form-grid .fg-label-control {  
        -webkit-box-sizing: border-box;     
        -moz-box-sizing: border-box;
        box-sizing: border-box;   
        position: relative;
}   
.form-grid .fg-label {
        display: block;
        clear: left;
        float: left;
}            
.form-grid .fg-label label {
        margin: 9px 0 14px 0;
        display: block;  
}                    
.form-grid .fg-label-checkbox {
        padding-left: 50px;
}            
.form-grid .fg-label-checkbox label {
        display: block;  
}
.form-grid .fg-label label i.fa {
        color: #DDD;            
        transition: all 0.2s ease-in-out;  
}              
.form-grid .fg-label label:hover i.fa {
        color: #FF0000;
}         
.form-grid .fg-control {    
        display: block;
        float: left;
}                       
.form-grid .fg-control .edit,
.form-grid .fg-label-control .edit {   
        display: block;
        box-sizing: border-box;
        margin: 5px 0;
}     
.form-grid .error {
        color: #FD0C1C;
}         

.form-grid .fg-checked-item {
        margin: 9px 0 5px 0;
        line-height: 25px;
        position: relative;
}          
.form-grid .fg-checked-item:last-child {  
        margin: 9px 0 15px 0;
}        
.form-grid .fg-checked-item input {
        display: block;
        margin: 5px 0 0 0;
        padding: 0;
        width: 16px;
        height: 16px;
        float: left;
}        
.form-grid .fg-checked-item label {  
        display: block;
        margin: 0;
        padding: 0 0 0 25px;
}           

.form-grid .fg-buttons-row {
        padding: 20px 100px;  
        margin: 0;
}            
.form-grid .fg-buttons-row .fg-row {
        margin: 0;
        text-align: right;
}            

.form-grid h1,
.form-grid h2,
.form-grid h3,
.form-grid h4,
.form-grid h5,
.form-grid h6 {     
        font-size: 25px;
        font-weight: 400;
        padding: 15px 100px 15px 100px; 
        margin: 0 0 10px 0;    
        user-select: none; 
}            
.form-grid h3 { 
        color: #333;
        font-size: 18px;
}
.form-grid .fg-label-control h1,
.form-grid .fg-label-control h2,
.form-grid .fg-label-control h3,
.form-grid .fg-label-control h4,
.form-grid .fg-label-control h5,
.form-grid .fg-label-control h6 {     
        padding-left: 0;
        padding-right: 0;
}      
.form-grid h1 i.fa,
.form-grid h2 i.fa,
.form-grid h3 i.fa,
.form-grid h4 i.fa,
.form-grid h5 i.fa,
.form-grid h6 i.fa,
.form-grid h1 i.mdi,
.form-grid h2 i.mdi,
.form-grid h3 i.mdi,
.form-grid h4 i.mdi,
.form-grid h5 i.mdi,
.form-grid h6 i.mdi {    
        width: 35px;
        text-align: center;
        float: left;
        margin: 2px 4px 0 0;
}             
.form-grid h1 em,
.form-grid h2 em,
.form-grid h3 em,
.form-grid h4 em,
.form-grid h5 em,
.form-grid h6 em {    
        font-style: normal;
}    
                              
.form-grid input[type="radio"],
.form-grid input[type="checkbox"] {      
        cursor: pointer;
}                

.form-grid table {         
        background: transparent;   
        background-clip: padding-box; 
        width: 100%;
        border-spacing: 0;
        border-collapse: collapse;
        padding: 0;
        margin: 0 0 20px 0;
}   
.form-grid table th,
.form-grid table td {         
        background: transparent;  
        background-clip: padding-box; 
        text-align: center;
        padding: 15px 5px;
        position: relative;
}                  
.form-grid table th {    
        vertical-align: bottom;   
        border-right: #E8E8E8 1px solid; 
}                   
.form-grid table td {             
        border-top: #E8E8E8 1px solid;  
        border-right: #E8E8E8 1px solid; 
        vertical-align: middle;  
        transition: background 0.2s linear;  
}                   
.form-grid table td:hover {          
        background: #F6F6F6;    
        background-clip: padding-box; 
}             
.form-grid table th:last-child,
.form-grid table td:last-child {                              
        border-right: none; 
}       
.form-grid table th:first-child,
.form-grid table td:first-child {    
        text-align: left;
}                         
.form-grid table td:first-child:hover {    
        background: transparent;
}       
.form-grid table td label {       
        display: block;
        position: absolute;  
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        text-indent: -9999999999px;
        cursor: pointer;
}          
.form-grid table td input[type="radio"] {   
}         
@media (max-width: 1200px) {  
        .form-grid h1,
        .form-grid h2,
        .form-grid h3,
        .form-grid h4,
        .form-grid h5,
        .form-grid h6 {     
                padding-left: 40px; 
                padding-right: 40px; 
        } 
        .form-grid .fg-row,
        .form-grid .fg-buttons-row {  
                margin: 0 40px; 
        }                    
        .form-grid .fg-buttons-row {  
                padding: 40px 0; 
        }    
}                     
@media (max-width: 840px) {      
        .fg-control-b {
                width: 100%;
                float: none;
        }   
} 
@media (max-width: 680px) {   
        .form-grid h1,
        .form-grid h2,
        .form-grid h3,
        .form-grid h4,
        .form-grid h5,
        .form-grid h6 {     
                padding-left: 40px; 
                padding-right: 40px; 
        } 
        .form-grid .fg-row,
        .form-grid .fg-buttons-row {  
                margin: 0 40px; 
        }                    
        .form-grid .fg-buttons-row {  
                padding: 40px 0; 
        }   
        .form-grid .fg-label, 
        .form-grid .fg-control {
                width: 100%;
                float: none;
        }           
        .form-grid .fg-label-empty {
                display: none;
        }   
        .form-grid table, 
        .form-grid table tbody, 
        .form-grid table tbody tr, 
        .form-grid table tbody tr td {
                display: block;
        }      
        .form-grid table thead,
        .form-grid table thead th {
                display: none;
        }                      
        .form-grid table tbody,  
        .form-grid table tbody td, 
        .form-grid table tbody td:hover {
                background: transparent;   
                border: none;   
                padding: 0; 
                text-align: left;
                vertical-align: baseline;
        }                  
        .form-grid table tbody td {
                margin: 9px 0 5px 0;
                line-height: 25px;
                position: relative;
        }                     
        .form-grid table tbody tr td:last-child {  
                border-bottom: #E8E8E8 1px solid;
                padding-bottom: 20px;
                margin-bottom: 20px;
        }                    
        .form-grid table tbody tr:last-child td:last-child {  
                border-bottom: none;
                padding-bottom: 0;
        }            
        .form-grid table td:first-child {      
                display: block;
                margin: 9px 0 14px 0;
        }   
        .form-grid table td label {      
                display: block;
                margin: 0;
                padding: 0 0 0 25px;    
                position: static;  
                top: auto;
                left: auto;
                right: auto;
                bottom: auto;
                text-indent: 0;
        }    
        .form-grid table td input[type="radio"],
        .form-grid table td input[type="checkbox"] {      
                display: block;
                position: static;  
                top: auto;
                left: auto;
                right: auto;
                bottom: auto;
                margin: 5px 0 0 0;
                padding: 0;
                width: 16px;
                height: 16px;
                float: left;
        }        
}    
@media (max-width: 640px) {   
        .form-grid .fg-buttons-row .button { 
                padding: 0;     
                margin: 20px 0 0 0; 
                width: 100%;
        }    
}  

@media (max-width: 480px) {  
        .form-grid h1,
        .form-grid h2,
        .form-grid h3,
        .form-grid h4,
        .form-grid h5,
        .form-grid h6 {     
                padding-left: 20px; 
                padding-right: 20px; 
        } 
        .form-grid .fg-row,
        .form-grid .fg-buttons-row {  
                margin: 0 20px; 
        }                    
        .form-grid .fg-buttons-row {  
                padding: 20px 0; 
        }    
}                        
